SQ(1)

NAME
sq version - Detailed version and output version information

SYNOPSIS
sq version [OPTIONS]

DESCRIPTION
Detailed version and output version information.

With no further options, this command lists the version of `sq`, the version of the underlying OpenPGP implementation `sequoia-openpgp`, and which cryptographic library is used.

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)